<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

// $Id: en_us.lang.override.php,v 1.1.1.1 2005/09/26 04:45:49 ghaygood Exp $

$mod_strings2 = array (
	'LBL_AUTH_WIKID' => 'WiKID Strong Authentication',
    'LBL_AUTH_WIKID_ENABLE' => 'Enable?',
    'LBL_AUTH_WIKID_ENABLED' => 'Enabled?',
	'LBL_AUTH_WIKID_DESC' => 'Use WiKID Strong Authentication to login to SugarCRM?',
	'LBL_AUTH_WIKID_DOMAIN' => 'The WiKID domain code to which to authenticate users.',
    'LBL_AUTH_WIKID_OPTIONS' => 'WiKID Strong Authentication Options',
    'LBL_AUTH_WIKID_REGISTER_BUTTON_TITLE' => '',
    'LBL_AUTH_WIKID_REGISTER_BUTTON_KEY' => '',
    'LBL_AUTH_WIKID_REGISTER_BUTTON_LABEL' => '',
    'LBL_AUTH_WIKID_REGISTRATION' => '',
    'LBL_AUTH_WIKID_REGISTERED' => 'Registered?',
    'LBL_AUTH_WIKID_REGISTER' => 'Register?',
    'LBL_AUTH_WIKID_REGISTER_OPTION' => 'Client Registration',
    'LBL_AUTH_WIKID_REGISTER_WARNING' => 'Client already registered.  If your WiKID account has already been de-activated, click below to register a new device.  Otherwise contact your WiKID Administrator.',
    'LBL_AUTH_WIKID_ENTER_REG_USERNAME' => 'Enter the username on the WiKID domain to attach to.  By default, this is your Sugar username.',
    'LBL_AUTH_WIKID_REG_USERNAME' => 'WiKID Username',
    'LBL_AUTH_WIKID_REG_CODE' => 'Registration Code',
    'LBL_AUTH_WIKID_ENTER_REG_CODE' => 'Enter the registration code for your client.',
    'LBL_AUTH_WIKID_REGISTRATION_FAILED' => 'Registration failed.  Please try again, or contact your system administrator.',
);
$mod_strings = array_merge($mod_strings, $mod_strings2);
?>
